Subject: I-D Action: draft-marshall-ecrit-similar-location-01.txt

From: [email-masked]
Date: Mon, 11 Jul 2011 16:49:20 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A LoST extension to support return of complete and similar location info
	Author(s)       : Roger Marshall
                          Jeff Martin
                          Brian Rosen
	Filename        : draft-marshall-ecrit-similar-location-01.txt
	Pages           : 20
	Date            : 2011-07-11

   This document introduces a new way to provide returned location
   information in LoST responses that is either of a completed or
   similar form to the original input civic location, based on whether a
   valid or invalid location is returned within the findServiceResponse
   message.  This document defines a new extension to the
   findServiceResponse message within the LoST protocol [RFC5222] that
   enables the LoST protocol to return a completed civic location
   element set for a valid response, and one or more suggested sets of
   civic location information for invalid LoST responses.  These two
   types of civic addresses are referred to as either &quot;complete&quot; or
   &quot;similar&quot; locations, and are included as compilation of ca type xml
   elements within the existing response message structure.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-marshall-ecrit-similar-location-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-marshall-ecrit-similar-location-01.txt